> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Send Test Email > Send a test email to the Omnichannel inbox. Permissions required: `manage-email-inbox` ### Changelog | Version | Description | | ---------------- | ------------| |3.11.0-rc.0 | Added | ## OpenAPI ````json POST /api/v1/email-inbox.send-test/{_id} { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Miscellaneous" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Commands" }, { "name": "Email Inbox" }, { "name": "Licenses" }, { "name": "Mailer" }, { "name": "Calendar Events" }, { "name": "WhatsApp" }, { "name": "Rasa App" }, { "name": "Jitsi App" } ], "paths": { "/api/v1/email-inbox.send-test/{_id}": { "post": { "tags": [ "Email Inbox" ], "summary": "Send Test Email", "description": "Send a test email to the Omnichannel inbox.\nPermissions required: `manage-email-inbox`\n\n### Changelog\n| Version | Description |\n| ---------------- | ------------|\n|3.11.0-rc.0 | Added |", "operationId": "post-api-v1-email-inbox.send-test-id", "parameters": [ { "$ref": "#/components/parameters/Auth-Token" }, { "$ref": "#/components/parameters/UserId" }, { "name": "_id", "in": "path", "description": "Enter the email inbox ID.", "required": true, "schema": { "type": "string" }, "example": "60197e8ff82d6c83b96c53ff" } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "_id": { "type": "string" }, "success": { "type": "boolean" } } }, "examples": { "Success Example": { "value": { "_id": "60197e8ff82d6c83b96c53ff", "success": true } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" }, "403": { "$ref": "#/components/responses/forbiddenError" } } } } }, "components": { "parameters": { "Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The `authToken` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f" }, "UserId": { "name": "X-User-Id", "in": "header", "description": "The `userId` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "rbAXPnMktTFbNpwtJ" } }, "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } }, "forbiddenError": { "description": "Forbidden", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" } } }, "examples": { "Permission Error": { "value": { "success": false, "error": "User does not have the permissions required for this action [error-unauthorized]" } } } } } } } } } ````